.scroll{position:absolute;bottom:55px;left:85px;z-index:2;display:flex;flex-direction:column;align-items:center;opacity:0;transform:translateX(-100px);transition:1.2s;}
.scroll.on{transform:translateX(0);opacity:1;}

.hide.scroll{display:none;}
.scroll-line{position:relative;width:1px;height:73px;background:#707070;transition:1.2s;}
.scroll-line::before{content:'';position:absolute;width:1px;height:100%;background:#fff;transform-origin:top;animation:scrollLineAni 2s ease-in-out infinite;transition:1.2s;}
.scroll-icon{width:9px;height:9px;border:1px solid #fff;border-radius:50%;flex-shrink:0;margin-top:8px;transition:1.2s;}
.scroll-arrow{width:9px;height:9px;border-right:1px solid #fff;border-bottom:1px solid #fff;transform:rotate(45deg);margin-top:2px;transition:1.2s;}
.scroll > span{position:absolute;bottom:-5px;left : 30px;font-family:futura-pt-web-medium;font-size:15px;color:#fff;transition:1.2s; white-space: nowrap;}
@keyframes scrollLineAni{
    0%{transform:scaleY(0);transform-origin:top;opacity:1;}
    50%{transform:scaleY(1);transform-origin:top;opacity:1;}
    51%{transform:scaleY(1);transform-origin:bottom;opacity:1;}
    100%{transform:scaleY(0);transform-origin:bottom;opacity:0;}
}

.dark .scroll-line{background-color:rgba(0,0,0,.32);}
.dark .scroll-line::before{background-color:#000;}
.dark .scroll-icon{border-color:#000;}
.dark .scroll-arrow{border-color:#000;}
.dark.scroll > span{color:#000;}

/**/

.main-section-visual{overflow: hidden;}

.visual-slide{width : 100%;height : 100%;position : relative;}

.visual-bg{position :absolute; left : 0;top : 0;width : 100%;height : 100%; overflow: hidden;}
.visual-bg > img,
.visual-bg > video{width: 100%; height : 100%; object-fit: cover; object-position: center; transform: scale(1.25); transition : 5s;}
.on .swiper-slide-active .visual-bg > img,
.on .swiper-slide-active .visual-bg > video{transform: scale(1);}

.visual-inner{display: flex;flex-direction: column;align-items: start; width : 100%;max-width: 1340px; position : relative; z-index: 1; margin : 0 auto;height : 100%; padding-top: 159px;}

.visual-tit-box{display: flex;flex-direction: column;align-items: center; color : #fff; font-family: PT; font-weight: 800;}
.visual-slide-01 .visual-tit-box{color : #4D4D4D}
.visual-tit-box > p{font-size: 65px; letter-spacing: 0.035em; padding-left: 0.035em; transform: translateY(-100px); opacity: 0; transition :1s;}
.visual-slide-01 .visual-tit-box > p{color : #226AB4}
.on .swiper-slide-active .visual-tit-box > p{transform: translateY(0); opacity: 1; transition : 1s 1.4s}

.visual-tit-box > b{font-size: 78px; letter-spacing: 0.15em;padding-left: 0.15em; position : relative; line-height: 1.1em;}

.visual-tit-01::after{position : absolute; content : ''; width : 293px; height : 2px;top : 0; right : 26%; background: #fff; clip-path: inset(0 100% 0 0); transition : 1s;}
.on .swiper-slide-active .visual-tit-01::after{clip-path: inset(0); transition :.6s .8s ease-out}
.visual-tit-01::before{position : absolute; content : ''; width : 2px; height : 165px;top : 0; right : 26%; background: #fff; clip-path: inset(0 0 100%); transition : 1s;}
.on .swiper-slide-active .visual-tit-01::before{clip-path: inset(0); transition :.6s 1.4s ease-out}

.visual-slide-01 .visual-tit-01::after{background: #226AB4;}
.visual-slide-01 .visual-tit-01::before{background: #226AB4;}

.visual-text-01{display: inline-block; transform: translateX(-100px); opacity: 0; transition : 1s;}
.on .swiper-slide-active .visual-text-01{transform: translateX(0); opacity: 1; transition :1s 1.4s;}

.visual-text-02{display: inline-block; transform: scale(1.5); opacity: 0; transition :1s;}
.on .swiper-slide-active .visual-text-02{transform: scale(1); opacity: 1; transition : 1s .2s;}

.visual-slide-01 .visual-text-02,
.visual-slide-01 .visual-text-03{color : #226AB4}

.visual-text-03{display: inline-block; transform: scale(1.5); opacity: 0; transition :1s;}
.on .swiper-slide-active .visual-text-03{transform: scale(1); opacity: 1; transition : 1s .3s;}

.visual-subway{position : absolute; bottom : 98%; right : 100%; transform: translateX(-100px); opacity: 0; transition : 1s;}
.on .swiper-slide-active .visual-subway{transform: translateX(0); opacity: 1; transition : 1s 2s;}

.visual-logo{margin-top: 35px; transform: translateY(100px); opacity: 0; transition :1s;}
.on .swiper-slide-active .visual-logo{transform: translateY(0); opacity: 1; transition : 1s 2s;}

.visual-metro{position :absolute; bottom : 0; left : -60px; width : 90px; transform: translateY(100%); transition : 1s;}
.on .swiper-slide-active .visual-metro{transform: translateY(0); transition-delay: 1.4s;}

.open-rotate-btn{width : 144px;height : 144px; display: flex;flex-direction: column;align-items: center;justify-content: center; color : #fff; font-family: PT;  letter-spacing: -0.04em; font-weight: 700; font-size: 26px; position : absolute; right : 80px; top : 100px; line-height: 1.2em;opacity : 0; transform : translateX(100px); transition : 2s; z-index: 1;}
.on.open-rotate-btn{opacity : 1; transform : translateX(0)}
.hide.open-rotate-btn{opacity : 0; transform : translateX(100px)}
.open-rotate-btn::after{position : absolute; content : ''; width : 100%;height : 100%; background: url(../images/main/open-rotate-text.png)no-repeat center / contain; animation : rotate-text 8s infinite linear}
.open-rotate-btn b{font-size: 32px;}

.visual-container{position : relative; z-index: 1;}
.visual-slide2 .visual-container{display: flex;flex-direction: column;align-items: center; padding-top: 210px;}
.visual-logo-new{margin-bottom: 66px; transform : translateY(-100px); opacity: 0; transition : 1.4s;}
.visual-desc-new{display: flex;flex-direction: column;align-items: center; font-family: PT; font-weight: 300; line-height: 1.5em; color : #000; font-size: 27px; letter-spacing: -0.04em; transform : translateY(100px); opacity: 0; transition : 1.4s;}

.active .swiper-slide-active .visual-logo-new,
.active .swiper-slide-active .visual-desc-new{transform: translateY(0); opacity: 1; transition : 1.4s .4s;}

.visual-desc-new b{font-weight: 800;}

.visual-slide3 .visual-container,
.visual-slide4 .visual-container,
.visual-slide5 .visual-container{display: flex;justify-content: start; padding-left: 160px; color : #fff; padding-top: 190px;}
.visual-tit-box-new{display: flex;flex-direction: column;align-items: center;justify-content: center; font-family: PT; letter-spacing: -0.04em;}
.visual-text-new{font-size: 27px; margin-bottom: 33px; transform: translateY(-100px); opacity: 0; transition : 1s;}
.active .swiper-slide-active .visual-text-new{transform: translateY(0); opacity: 1; transition-delay : .4s;}

.visual-line-new{width : 1px; height : 100px; background: #DEDEDE; margin-bottom: 32px; clip-path: inset(0 0 100%); transition : 1s;}
.active .swiper-slide-active .visual-line-new{clip-path: inset(0); transition-delay : .6s;}

.visual-tit-new{font-size: 37px; font-weight: 300; text-align: center; margin-bottom: 53px; transform: translateY(100px); opacity: 0; transition : 1s;}
.active .swiper-slide-active .visual-tit-new{transform: translateY(0); opacity: 1; transition-delay : .8s;}

.visual-tit-new b{font-weight: 800;}

.visual-logo-new-white{ transform: translateY(100px); opacity: 0; transition : 1s;}
.active .swiper-slide-active .visual-logo-new-white{transform: translateY(0); opacity: 1; transition-delay : 1s;}

/**/

.overview-bg{position :absolute; left : 0;top : 0;width : 100%;height : 100%; overflow: hidden;}
.overview-bg > img{width: 100%; height : 100%; object-fit: cover; object-position: center; transform: scale(1.5); transition : 0s 1s;}
.active .overview-bg > img{transform: scale(1); transition :3s;}

.overview-inner{display: flex;flex-direction: column;justify-content: space-between; width : 50%; height : 100%;position : relative;z-index: 1; padding : 200px 113px 100px 138px; transform: translateX(-100%); transition : 0s 1s;}
.active .overview-inner{transform: translateX(0); transition : 1.2s;}

.overview-inner-bg{position :absolute; left : 0;top : 0;width : 100%;height : 100%; overflow: hidden;z-index: -1;}
.overview-inner-bg > img{width: 100%; height : 100%; object-fit: cover; object-position: center; transform: scale(1.5); transition : 0s 1s;}
.active .overview-inner-bg > img{transform: scale(1); transition :3s;}

.overview-tit-box{color : #fff; transform: translateX(-100px); opacity: 0; transition : 1s;}
.active .overview-tit-box{transform: translateX(0); opacity: 1; transition : 1s 1s;}
.overview-tit{font-family: athena;position : relative; font-weight: 400; font-size: 50px; margin-bottom: 12px;}
.overview-tit > span{font-family: AV;position :absolute; transform: rotate(-15deg) translateX(-40%);left : 0;bottom : 90%; font-size: 30px;}

.overview-desc{font-family: PT; letter-spacing: -0.04em; font-weight: 400;}
.overview-desc b{font-weight: 700;}

.overview-list{display: flex;flex-direction: column; gap : 54px; width : 303px; white-space: nowrap; margin-left: auto;}

.overview-list > li{display: flex;flex-direction: column; font-family: PT; letter-spacing: -0.04em; gap : 20px;}
.overview-name{font-weight: 700; font-size: 22px; color : #fff; transform: translateY(-50px); opacity: 0; transition : 1s;}
.overview-line{width : 100%; height : 1px; background: rgba(255,255,255,0.3); clip-path: inset(0 100% 0 0); transition :1s;}
.overview-con{color : #ACACAC; font-size: 16px; line-height: 1.5em; transform: translateY(50px); opacity: 0; transition : 1s;}
.overview-con > span{color : #fff;}

.active .overview-list > li > *{transform: translateX(0); opacity: 1; transition-delay: 1s; clip-path: inset(0);}

/**/

.main-section-location{background: #F0F0F0;}
.location-inner{display: flex;justify-content: space-between; max-width: 1540px; margin : 0 auto; height : 100%;padding-top: 100px; position : relative;}

.location-left,
.location-right{display: flex;flex-direction: column;justify-content: center;}

.location-left{padding-bottom: 100px;}
.location-right{padding-top: 100px; align-items: end;}

.location-con{display: flex;flex-direction: column;align-self: start; opacity: 0; transition : 0s 1s;}
.location-con + .location-con{margin-top: 90px;}

.location-con-01{transform: translateX(-100px);}
.location-con-02{margin-left: 100px; transform: translateX(-100px);}
.location-con-03{margin-right: 100px; transform: translateX(100px);}
.location-con-04{transform: translateX(100px); margin-left: auto;}

.active .location-con{transform: translateX(0); opacity: 1; transition: 1s calc(var(--i) * 0.2s + 0.4s);}

.location-con-tit-eng{font-family: brown; font-size: 16px; margin-bottom: 10px; font-weight: 300;}
.location-con-tit-eng b{font-weight: 400;}
.location-con-img{overflow: hidden; margin-bottom: 16px;}
.location-con-img > img{transition :2s;}
.location-con:hover .location-con-img > img{transform: scale(1.2);}
.location-con-tit{font-family: PT; font-size: 18px; font-weight: 700; color : #226AB4; margin-bottom: 16px;}
.location-con-desc{font-size: 15px; font-family: PT; letter-spacing: -0.033em; font-weight: 300; line-height: 1.5em; color : #2B2B2B}

.location-center{display: flex;align-items: center;justify-content: space-between; flex-direction: column; position :absolute; left : 50%; transform: translateX(-50%); height : 100%;z-index: 10; top : 0;}

.location-line{width : 1px; background: rgba(73,52,44,0.12); flex : 1; transition : 0s 1s;}
.location-line-01{clip-path: inset(0 0 100%);}
.location-line-02{clip-path: inset(100% 0 0);}
.active .location-line{clip-path: inset(0); transition : 2s;}

.location-tit-box{display: flex; flex-direction: column;align-items: center;}
.location-tit{font-family: athena; font-size: 80px; font-weight: 400;position :relative;}
.location-tit > span{font-family: AV; font-size: 38px; font-weight: 700; position :absolute; white-space: nowrap; left : 0; bottom : 90%; transform: rotate(-15deg) translateX(-100%); opacity: 0; transition : 0s 1s;}
.active .location-tit > span{transform: rotate(-15deg) translateX(-40%); opacity: 1; transition : 1s 1s;}

.location-tit .char{opacity: 0;transform: scale(0.5); transition : 0s 1s;}
.active .location-tit .char{opacity: 1; transform: scale(1);}
.active .location-tit .char:nth-child(1){transition:  0.7s .4s;}
.active .location-tit .char:nth-child(2){transition:  0.7s .5s;}
.active .location-tit .char:nth-child(3){transition:  0.7s .6s;}
.active .location-tit .char:nth-child(4){transition:  0.7s .7s;}
.active .location-tit .char:nth-child(5){transition:  0.7s .8s;}
.active .location-tit .char:nth-child(6){transition:  0.7s .9s;}
.active .location-tit .char:nth-child(7){transition:  0.7s 1s;}
.active .location-tit .char:nth-child(8){transition:  0.7s 1.1s;}
.active .location-tit .char:nth-child(9){transition:  0.7s 1.2s;}
.active .location-tit .char:nth-child(10){transition: 0.7s 1.3s;}

.location-desc{font-family: PT; font-size: 15px; color : #1C1C1C; font-weight: 500; transform: rotate(90deg) translateY(-300%) translateX(100px); opacity: 0;  transition : 0s 1s}
.active .location-desc{opacity: 1; transform: rotate(90deg) translateY(-100%) translateX(100px); transition : 1s 1s;}
.location-desc b{font-weight: 600;}

/**/

.main-section-map{background: #FBFBFB;}
.map-bg{position :absolute; left : 0;top : 0;width : 100%;height : 100%; overflow: hidden;}
.map-bg > img{width: 100%; height : 100%; object-fit: cover; object-position: right bottom; transform: translateX(50%); transition : 0s 1s; opacity: 0;}
.active .map-bg > img{transform: translateX(0); opacity: 1; transition :1.4s .4s;}

.map-inner{position : relative; width : 100%; max-width: 1640px; margin : 0 auto; padding-bottom: 50px;}
.map-tit-box{margin-bottom: 60px; transform: translateX(-100px); opacity: 0; transition : 0s 1s;}
.active .map-tit-box{transform: translateX(0); opacity: 1; transition : 1s .4s;}
.map-desc{font-family: PT; font-size: 21px; font-weight: 500; margin-bottom: 16px; line-height: 1.5em;}
.map-tit{font-size: 42px; font-family: PT; letter-spacing: -0.033em; font-weight: 700; color : #226AB4; line-height: 1.2em;}

.map-rotate-btn{display: flex;align-items: center;justify-content: center; width : 92px;height : 92px; background: #223144; border-radius: 50%; color : #fff; color : #fff; font-family: PT; letter-spacing: -0.04em; text-align: center;margin-left: 30px; font-weight: 500; transform: scale(0.5); opacity: 0; transition : 0s 1s;}
.active .map-rotate-btn{transform: scale(1); opacity: 1; transition : 1s 1s;}
.map-rotate-btn::after{position : absolute; content : ''; width : 143px;height : 143px; background: url(../images/main/map-rotate-text.png)no-repeat center / contain; animation : rotate-text 8s infinite linear}

/*==========================================================
********************    ENVIRONMENT    *********************
============================================================*/

.main-section-envi{overflow: hidden;}
.envi-bg{position : absolute;left : 0;top : 0;z-index: -1;width : 100%;height : 100%; overflow: hidden;}
.envi-bg > img{width : 100%;height : 100%;object-fit: cover;object-position: center; transform: scale(1.2); transition : transform 0s 1s;}
.active .envi-bg > img{transform: scale(1);transition : transform 3s;}

.envi-inner{display: flex;justify-content: space-between;align-items: center;  width : 100%;max-width: 1600px;height : 100%; margin : 0 auto;}

.envi-left{display: flex;flex-direction: column;align-items: start;justify-content: center; position : relative; z-index: 10;height : 100%; padding-top: 80px;}

.envi-tit-box{margin-bottom: 50px;transform: translateX(-100px);opacity: 0;transition : transform 1s .4s, opacity 1s .4s}
.active .envi-tit-box{transform: translateX(0); opacity: 1;}

.envi-tit{font-size: 80px; font-family: Athena; color : #DAC2A5; font-weight: 400;position :relative; }


.envi-tit > span{position :absolute; font-family: AV; font-size: 38px; color : #797979; transform: rotate(-15deg);left : -30%;top : -25%;transform: translateX(-100px);opacity: 0;transition : transform 1s .4s, opacity 1s .4s}
.active .envi-tit > span{transform: translateX(0) rotate(-15deg); opacity: 1; transition-delay: 1s;}

.envi-desc{font-size: 16px; font-family: PT; letter-spacing: -0.033em; font-weight: 400; color : #DBDBDB;}
.envi-desc b{font-weight: 700;}

/* .envi-con-box{margin-bottom: 50px;} */

.envi-con-tit{font-size: 27px; font-weight: 600; font-family: PT; letter-spacing: 0.033em; color : #fff; margin-bottom: 48px;}
.envi-con-tit .color1{color : #DAC2A5}
.envi-con-tit .color2{color : #B7A28B}

.envi-con-tit .line{overflow: hidden;}
.envi-con-tit .char{transform: translateY(100%);transition : transform 1s;}
.active .envi-con-tit .char{transform: translateY(0);transition-delay: .8s;}

.envi-con-desc{font-size: 16px; font-family: PT; letter-spacing: -0.033em; font-weight: 400; color : #DBDBDB; transform: translateY(50px);opacity: 0; transition : transform 1s .4s, opacity 1s .4s;}
.active .envi-con-desc{transform: translateY(0); opacity: 1; transition : transform 1s .8s, opacity 1s .8s;}

.envi-change-con{font-family: PT; letter-spacing: -0.033em; margin-bottom: 27px; position :relative; white-space: nowrap; line-height: 1.5em;transform: translateX(-100px); opacity: 0; transition : 0s 1s}
.active .envi-change-con{transform: translateX(0); opacity: 1; transition: 1s .8s;}
.envi-change-con > p{display: flex;flex-direction: column; font-size: 15px; color : #DBDBDB; font-weight: 400; transition : 0.6s; opacity : 0; transform : translateX(-50px);}
.envi-change-con > p.on{transform: translateX(0); opacity: 1; transition-delay: .4s;}
.envi-change-con > p:not(:first-child){position : absolute; left : 0;top : 0;}
.envi-change-con > p > b{font-weight: 700; font-size: 18px; color : #B7A28B; margin-bottom: 15px;}

.envi-preview{display: flex;width : 372px; height : 110px; border-radius: 10px; border : 1px solid #fff; background: rgba(255,255,255,0.1); backdrop-filter: blur(10px);margin-bottom: 45px; transform: translateY(-50px);opacity: 0; transition : transform 1s .4s, opacity 1s .4s;}
.active .envi-preview{transform: translateY(0); opacity: 1; transition : transform 1s .8s, opacity 1s .8s;}

.envi-preview > div{display: flex;align-items: center;justify-content: center; width : 50%;position : relative;}

.envi-pre-left::after{position :absolute; content: '';width : 1px;height : 70%; background: rgba(255,255,255,0.3);right : 0;}

.envi-pre-left > span{position :absolute;font-size: 27px; font-weight: 600; font-family: PT; letter-spacing: 0.033em; color : #fff; opacity: 0; transition : opacity .5s; line-height: 1em;}
.envi-pre-left > span.on{opacity: 1;}

.envi-pre-right > div{display: flex; gap : 13px; position :absolute;opacity: 0; transition : opacity .5s;}
.envi-pre-right > div.on{opacity: 1;}
.envi-pre-right > div > div{display: flex;flex-direction: column; align-items: center;justify-content: center; width : 74px;height :74px; border-radius: 50%; background: #fff;color : #B7A28B; font-family: PT; font-size: 16px; font-weight: 600;}

.envi-pre-right > div > div:nth-child(2){background: #B7A28B; color : #fff;}

.envi-pre-right > div > div > span{display: flex;flex-direction: column; align-items: center;justify-content: center;}
.envi-pre-right > div > div > span > b{font-size: 22px; font-family: PT; transform: translateY(5%);}

.envi-btn-box{display: flex;gap : 15px;transform: translateY(50px);opacity: 0; transition : transform 1s .4s, opacity 1s .4s;}
.active .envi-btn-box{transform: translateY(0); opacity: 1; transition : transform 1s .8s, opacity 1s .8s;}

.envi-btn-box > li{display: flex;flex-direction: column;justify-content: end; width : 177px; border-bottom: 1px solid #6A6A6A; padding-bottom: 11px;text-align: center; color : #5C5C5C; font-family: PT; letter-spacing: -0.033em; font-weight: 600;line-height: 1em; cursor : pointer; transition : color .3s;position : relative}

.envi-btn-box > li::after{position :absolute; content: '';width : 100%; background: #fff; height : 1px; bottom : -1px; clip-path: inset(0 50%); transition : clip-path .3s;}

.envi-btn-box > li:hover,
.envi-btn-box > li.on,
.envi-btn-box > li:hover::after,
.envi-btn-box > li.on::after{color : #fff;clip-path: inset(0);}

.envi-metro{position : absolute; left : calc(100% + 84px); bottom : 0; transform: translateY(100%);transition : 0s 1s;}
.active .envi-metro{transform: translateY(0); transition : 1s .8s;}

.envi-right{padding-right: 50px;}

.envi-slide{width : 778px;height : 778px;position : relative;color : #fff;}

.envi-circle{display: flex;align-items: center;justify-content: center;position :absolute; left : 0;top : 0;width : 100%;height : 100%; border-radius: 50%;}

.envi-circle::before{position : absolute; content: ''; width : 100%;height : 100%; border : 2px solid #DAC2A5; border-radius: 50%;mask-image : conic-gradient(
        #fff var(--angle), transparent 0%
    ); transition : --angle 1s .4s;}
.envi-circle::after{position : absolute; content: ''; width : 104%;height : 104%; border : 1px solid #DAC2A5; border-radius: 50%;mask-image : conic-gradient(
        #fff var(--angle), transparent 0%
    ); transition : --angle 1s .4s;
}
@property --angle {
	syntax: "<angle>";
	initial-value:0deg;
	inherits: false;
}
.active .envi-circle::after{--angle : 360deg}
.active .envi-circle::before{--angle : 360deg}

.envi-circle-bg{display: flex;justify-content: center;align-items: center;position : absolute; transform: scale(0);  transition : transform 1s;}
.active .envi-circle-bg{transform: scale(1); transition-delay: 1s;}
.envi-circle-bg > img{position : absolute;opacity: 0; transition : opacity 1s;}
.envi-circle-bg > img:nth-child(1){position : relative;}
.envi-circle-bg > img.on{opacity: 1;}

.envi-circle-logo{display: flex;align-items: center;justify-content: center; position : absolute; width : 152px;height : 152px; background: #DAC2A5; border-radius: 50%; transform: scale(0);  transition : transform 1s;}
.active .envi-circle-logo{transform: scale(1); transition-delay: 1.4s;}

.envi-circle-line{position : absolute;width : 1px;height : 1px;transition : transform 1s, opacity 1s; transform: rotate(220deg); opacity: 0;}
.active .envi-circle-line{opacity: 1; transition : transform 1s, opacity 1s 1s;}

.type2 .envi-circle-line{transform: rotate(1.7deg);}
.type3 .envi-circle-line{transform: rotate(21deg);}
.type4 .envi-circle-line{transform: rotate(149deg);}

.envi-circle-line > span{position : absolute; color : #DAC2A5; font-family: athena; font-size: 28px; transition : transform 1s;}


.type1 .envi-circle-line > span:nth-child(1){transform: translateX(300px) rotate(-217.5deg) translateY(80px);}
.type1 .envi-circle-line > span:nth-child(2){transform: translateX(500px) rotate(-217.5deg) translateY(80px);}

.type2 .envi-circle-line > span:nth-child(1){transform: translateX(230px) translateY(0px) rotate(-1.7deg);}
.type2 .envi-circle-line > span:nth-child(2){transform: translateX(450px) translateY(0px) rotate(-1.7deg);}

.type3 .envi-circle-line > span:nth-child(1){transform: translateX(230px) rotate(-21deg) translateY(30px);}
.type3 .envi-circle-line > span:nth-child(2){transform: translateX(450px) rotate(-21deg) translateY(30px);}

.type4 .envi-circle-line > span:nth-child(1){transform: translateX(230px) rotate(-149deg) translateY(60px);}
.type4 .envi-circle-line > span:nth-child(2){transform: translateX(370px) rotate(-149deg) translateY(60px);}



.envi-circle-line::after{position : absolute;content: '';width : 535px;height : 1px; background: #DAC2A5;}

.envi-circle-con-box{display: flex;justify-content: center; align-items: center; position :absolute;width : 100%;height : 100%;z-index: 1;transform: scale(1.2);opacity: 0; transition : transform 1s .4s, opacity 1s .4s; padding-right: 38px; padding-bottom: 24px;}
.envi-circle-con-box > img{max-width: none;}
.active .envi-circle-con-box{transform: scale(1); opacity: 1; transition-delay: 1.2s;}


.envi-circle-con-01{align-items: center; gap : 10px; top : 20%;left : 12%;}
.envi-circle-con-02{flex-direction: column; align-items: center; gap : 10px; bottom : 15%;right : 13%;}
.envi-circle-con-03{align-items: end; gap : 10px; bottom : 20%;left : -12%;}
.envi-circle-con-03 > span{transform: translateY(10px);}
.envi-circle-con-04{flex-direction: column; align-items: end; gap : 10px; bottom : 48.3%;right : 3%;}

.envi-circle-con-05{font-size: 28px;top : 63%; left : 50%; transform: translateX(-50%);}

/*==========================================================
********************    PREMIUM    *********************
============================================================*/

.premium-list{display: grid;width : 100%;height : 100%; grid-template-columns: repeat(5, 1fr);}
.premium-list > li{position :relative;overflow: hidden;padding : 180px 0 0 48px;opacity: 0; transform: scale(0.8); transition : opacity 1s, transform 1s; font-family: PT;}
.active .premium-list > li{transform: scale(1);opacity: 1; transition-delay : calc(var(--i) * 0.1s + 0.4s)}
.premium-bg{display: flex;align-items: end; position : absolute; bottom : 0;width : 100%; height : 100%;left : 0;}
.premium-bg > img{width : 100%;position : relative;z-index: 10;filter: grayscale(1); transition : filter 1s, transform 1s;}
.premium-list > li:hover .premium-bg > img{filter : grayscale(0); transform: scale(1.05);}

.premium-blind{width : 100%;height : 100%;position : absolute;}

.premium-inner{position : relative;z-index: 10; transition : transform 1s;}
.premium-list > li:hover .premium-inner{transform: translateY(30px);}

.premium-num{font-family: futura-pt; font-size: 16px; font-weight: 500; letter-spacing: 0.15em; transition : color .5s; margin-bottom: 16px;}
.premium-list > li:hover .premium-num{color : #fff;}

.premium-tit{font-size: 25px; font-family: PT; letter-spacing: -0.033em; font-weight: 500;margin-bottom: 21px; color : #B7A28B;}
.premium-tit > b{font-weight: 700;}

.premium-desc{font-size: 15px; letter-spacing: -0.033em; font-weight: 500;color : #868686; margin-bottom: 54px; line-height: 1.5em;}

.premium-link{display: flex;align-items: center; gap : 10px; color : #fff;font-size: 12px; font-family: futura-pt; letter-spacing: 0.25em;opacity: 0;transform : translateY(50px); transition : transform .5s, opacity .5s;}
.premium-list > li:hover .premium-link{transform: translateY(0);opacity: 1; transition-delay: .5s;}
.premium-link > img{transform: translateX(-20px);opacity: 0; transition : transform .5s, opacity .5s;}
.premium-list > li:hover .premium-link > img{transform: translateX(0);opacity: 1; transition-delay: .5s;}

/**/

.contact-bg{position : absolute;left : 0;top : 0;z-index: -1;width : 100%;height : 100%; overflow: hidden;}
.contact-bg > img{width : 100%;height : 100%;object-fit: cover;object-position: center; transform: scale(1.2); transition : transform 0s 1s;}
.fp-active .contact-bg > img{transform: scale(1);transition : transform 3s;}

.contact-tit-box{display: flex; flex-direction: column;align-items: center; margin-bottom: 53px;}
.contact-tit{font-family: athena; font-size: 80px; font-weight: 400;position :relative;}
.contact-tit > span{font-family: AV; font-size: 38px; font-weight: 700; position :absolute; white-space: nowrap; left : 0; bottom : 90%; transform: rotate(-15deg) translateX(-100%); opacity: 0; transition : 0s 1s;}
.fp-active .contact-tit > span{transform: rotate(-15deg) translateX(-40%); opacity: 1; transition : 1s 1s;}

.contact-tit .char{opacity: 0;transform: scale(0.5); transition : 0s 1s;}
.fp-active .contact-tit .char{opacity: 1; transform: scale(1);}
.fp-active .contact-tit .char:nth-child(1){transition:  0.7s .4s;}
.fp-active .contact-tit .char:nth-child(2){transition:  0.7s .5s;}
.fp-active .contact-tit .char:nth-child(3){transition:  0.7s .6s;}
.fp-active .contact-tit .char:nth-child(4){transition:  0.7s .7s;}
.fp-active .contact-tit .char:nth-child(5){transition:  0.7s .8s;}
.fp-active .contact-tit .char:nth-child(6){transition:  0.7s .9s;}
.fp-active .contact-tit .char:nth-child(7){transition:  0.7s 1s;}
.fp-active .contact-tit .char:nth-child(8){transition:  0.7s 1.1s;}
.fp-active .contact-tit .char:nth-child(9){transition:  0.7s 1.2s;}
.fp-active .contact-tit .char:nth-child(10){transition: 0.7s 1.3s;}


.contact-inner{display: flex;flex-direction: column;align-items: center;}
.contact-desc{font-family: PT; font-size: 16px; color : #1C1C1C; font-weight: 500; opacity: 0;  transition : 0s 1s}
.fp-active .contact-desc{opacity: 1; transition : 1s 1s;}
.contact-desc b{font-weight: 600;}

.contact-container{display: flex;gap : 24px}
.contact-box{transition : 0s 1s; opacity: 0;}
.contact-box-01{transform: translateX(-100px);}
.contact-box-02{transform: translateX(100px);}

.fp-active .contact-box{transform: translateX(0); opacity: 1; transition : 1s .4s;}

.contact-map{margin-bottom: 12px;}
.contact-address-box{display: flex;align-items: center; justify-content: space-between; transform: translateY(50px); opacity: 0; transition : 0s 1s;}
.fp-active .contact-address-box{transform: translateY(0); opacity: 1; transition : 1s 1s;}

.contact-address{display: flex; align-items: center; font-size: 18px; font-family: PT; letter-spacing: -0.033em; font-weight: 600; color : #191919; gap : 10px;}
.contact-address > span{display: flex;align-items: center; justify-content: center;  height : 15px; border-left : 1px solid #226AB4; border-right : 1px solid #226AB4; color : #226AB4; text-align: center; width : 80px;}
.contact-btn-box{display: flex; gap : 5px;}